LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
merge.h File Reference

Go to the source code of this file.

## Functions
void | create_merge_dialog (void)
void | on_merge_activate (LiVESMenuItem *, livespointer)
void | on_merge_ok_clicked (LiVESButton *, livespointer)
void | on_align_start_end_toggled (LiVESToggleButton *, livespointer)
void | on_trans_method_changed (LiVESCombo *, livespointer)
void | on_merge_cancel_clicked (LiVESButton *, livespointer)
void | on_fit_toggled (LiVESToggleButton *, livespointer)
void | on_ins_frames_toggled (LiVESToggleButton *, livespointer)
void | after_spinbutton_loops_changed (LiVESSpinButton *, livespointer)

## Function Documentation

void after_spinbutton_loops_changed | ( | LiVESSpinButton * | ,
|  | livespointer |
| ) |  |

void create_merge_dialog | ( | void |  | ) |

void on_align_start_end_toggled | ( | LiVESToggleButton * | ,
|  | livespointer |
| ) |  |

void on_fit_toggled | ( | LiVESToggleButton * | ,
|  | livespointer |
| ) |  |

void on_ins_frames_toggled | ( | LiVESToggleButton * | ,
|  | livespointer |
| ) |  |

void on_merge_activate | ( | LiVESMenuItem * | ,
|  | livespointer |
| ) |  |

void on_merge_cancel_clicked | ( | LiVESButton * | ,
|  | livespointer |
| ) |  |

void on_merge_ok_clicked | ( | LiVESButton * | ,
|  | livespointer |
| ) |  |

void on_trans_method_changed | ( | LiVESCombo * | ,
|  | livespointer |
| ) |  |